~ubuntu-branches/ubuntu/lucid/ghostscript/lucid-updates

« back to all changes in this revision

Viewing changes to debian/changelog

  • Committer: Package Import Robot
  • Author(s): Marc Deslauriers
  • Date: 2014-12-05 15:47:32 UTC
  • Revision ID: package-import@ubuntu.com-20141205154732-y6hfti7jmmqg2p5r
Tags: 8.71.dfsg.1-0ubuntu5.6
* SECURITY UPDATE: heap overflows via crafted jp2 file
  - debian/patches/CVE-2014-9029.dpatch: fix off-by-one in
    jasper/src/libjasper/jpc/jpc_dec.c.
  - CVE-2014-9029

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
ghostscript (8.71.dfsg.1-0ubuntu5.6) lucid-security; urgency=medium
 
2
 
 
3
  * SECURITY UPDATE: heap overflows via crafted jp2 file
 
4
    - debian/patches/CVE-2014-9029.dpatch: fix off-by-one in
 
5
      jasper/src/libjasper/jpc/jpc_dec.c.
 
6
    - CVE-2014-9029
 
7
 
 
8
 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Dec 2014 15:47:32 -0500
 
9
 
1
10
ghostscript (8.71.dfsg.1-0ubuntu5.5) lucid-security; urgency=low
2
11
 
3
12
  * SECURITY UPDATE: denial of service and possible code execution via